@media only screen and (max-width: 1199px) and (min-width: 5px){

	.central-wrapper,
	body.single-product #main .central-wrapper{
		width: 1000px;
	}

	a.btn.btn_mail_top{
		display: none;
	}

	#header .logo img {
		width: 250px;
	}

	.header_top a.btn_cat_top {
		font-size: 16px;
	}

	a.btn_wsp_top {
		font-size: 16px;
	}

	#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
		font-size: 16px;
	}

	body .asl_w_container {
		width: 335px;
	}

	/* menus */

	.content_menu .central-wrapper {
		padding: 30px 20px 30px 20px;
	}

	.content_menu h2{
		margin: 0px 0 10px 0;
		font-size: 20px;
	}

	.content_menu_industry li a span{
		font-size: 17px;
	}

	body .content_menu_marcas .yith-wcbr-brand-thumbnail .yith-wcbr-thumbnail-list ul li a{
		min-height: initial;
		line-height: initial;
	}

	.content_menu_category li a{
		padding: 0 0 0 15px;
		font-size: 17px;
	}

	.content_menu_category li a span{
		width: 76%;
	}


	/* - - - */

	.medios_pago span {
		height: 81px;
		padding: 21px 30px 0 0;
		font-size: 18px;
		line-height: 23px;
	}

	.medios_pago a {
		margin: 16px 5px 0 5px;
	}

	.medios_pago a img {
		height: 55px;
	}	

	.delivery_peru{
		width: auto;
		height: auto;
		padding: 0 10px 0 10px;
	}

	.delivery_peru strong{
		font-size: 16px;
	}

	.delivery_peru img {
		width: 50px;
	}

	.tittle_p_1 h1 {
		font-size: 28px;
	}

	body li.product .yith-wcbr-brands a {
		font-size: 16px;
	}

	body #ywcps_layout2 .single_product_container .product_other_info .product_name{
		font-size: 16px;
	}

	.product_price{
		font-size: 18px;
	}

	input[type="submit"], input[type="button"], button, a.button, .btn, body .nf-form-content input[type=button]{
		font-size: 16px;
	}

	.promo_oferta .ing_sliderx img{
		width: 100%;
	}

	.promo_oferta{
		height: auto;
	}

	.promo_oferta .content-section{
		padding: 40px 0 20px 55px;
	}

	.promo_oferta .content-section h2 {
		margin: 0 0 15px 0;
		font-size: 27px;
	}

	.txt_widget_pago{
		display: block;
		margin: 0 0 0 0;
	}

	.img_widget_pago{
		margin-bottom: 10px;
	}

	.widgets_pago_seguro span {
		padding: 20px 15px 20px 15px;
	}



	/*  i n t e r n a s  */


	.content_txt_banner h2, .banner_marcas h1, .banner_industry h1, .banner_section h1,
	.banner_contacto h1 {
		font-size: 50px!important;
	}

	.banner_section h4{
		padding: 1px 6px 0px 6px;
		font-size: 16px;
	}

	.banner_button_desciption{
		font-size: 18px;
		line-height: 23px;
	}

	ul.products.thumbs li .product-info h4{
		font-size: 16px;
	}


	/*  D E T A L L E   P R O D U C T O  */


	.rutas_top {
		margin: 20px 0 10px 0;
	}

	h3.product_title {
		font-size: 35px;
	}

	body p.price {
		margin: 20px 0 20px 0!important;
	}

	body .accordion-header h1,
	body .accordion-item-active .accordion-header h1{
		font-size: 15px!important;
	}

	body .accordion-content{
		font-size: 16px;
		line-height: 22px;
	}

	.item_envios h4{
		font-size: 15px;
		line-height: 16px;
	}


	/* 	quienes somos */

	.nosotros_content h2, .vision_contentx h2, .garantia_content h2, .info_content h2 {
		font-size: 30px;
	}

	body .vision_contentx p{
		line-height: 29px!important;
	}

	body .vision_contentx p strong,
	.left_valores p,
	.clientes_nosotros p {
		font-size: 17px;
		line-height: 19px;
	}

	.vision_contentx ul li{
		font-size: 18px;
		line-height: 21px;
	}

	.garantia_content .rows_garantia .wpb_text_column{
		padding: 25px 25px 25px 25px;
	}

	.garantia_content .rows_garantia p{
		font-size: 17px;
		line-height: 24px!important;
	}

	.garantia_content h4{
		font-size: 20px;
	}

	.right_valores p{
		font-size: 16px;
		line-height: 25px!important;
	}

	.respaldo_content h2{
		font-size: 20px;
		line-height: 29px;
	}

	.respaldo_content h2 strong{
		font-size: 25px;
	}

	.clientes_nosotros h3,
	.left_valores h3{
		font-size: 27px;
		line-height: 29px;
	}

	.boxs_info h4{
		font-size: 20px;
	}

	.boxs_info p{
		font-size: 18px;
		line-height: 20px!important;
	}

	.boxs_info h4 {
		font-size: 18px;
	}

	.boxs_info p {
		font-size: 16px;
	}

	.right_valores h3{
		font-size: 19px;
	}



	/* contacto */


	.right_contacto .wpb_wrapper{
		padding: 25px 15px 25px 15px;
	}

	.right_contacto h3{
		margin: 0 0 15px 0;
		font-size: 20px;
	}

	.right_contacto .wpb_row {
		margin: 0 0 35px 0;
		padding: 0 0 35px 30px;
	}

	.right_contacto p{
		font-size: 18px;
	}

	.titulo_form h3{
		padding: 18px 0 18px 38px;
		font-size: 20px;
		background: url(images/icon_form.png) no-repeat 0px 10px;
	}

	body .content_form_coti .nf-form-content{
		padding: 28px 20px 20px 20px;
	}







}/*1199px*/



@media only screen and (max-width: 999px) and (min-width: 5px){

	.central-wrapper,
	body.single-product #main .central-wrapper {
		width: 800px;
	}

	.header_top {
		padding: 18px 0 18px 0;
	}

	a.btn.btn_wsp_top{
		display: none;
	}

	.logos_top{
		display: none;
	}

	.menu_top{
		float: initial;
	}

	body .asl_w_container {
		width: 320px;
	}

	.medios_pago{
		display: none;
	}

	.tittle_p_1 h1 {
		font-size: 24px;
	}

	body #ywcps_layout2 .single_product_container .product_other_info .product_name a{
		width: auto;
		float: initial;
	}

	.btns_prod a.wsp_prod{
		margin-top: 5px;
	}

	.txt_widget_pago p br{
		display: none;
	}

	.txt_widget_pago h4{
		font-size: 17px;
	}

	.txt_widget_pago p {
		font-size: 17px;
	}

	.enlaces_footer {
		padding: 50px 0 15px 0;
	}

	.content_menu .central-wrapper {
		top: 137px;
	}

	.content_menu_category li a{
		height: auto;
		padding: 8px 8px 8px 8px;
	}

	.content_menu_category li a i{
		height: 30px;
	}

	.content_menu_category li a i img{
		position: initial;

		-webkit-transform: initial;
		-ms-transform: initial;
		transform: initial;
	}

	.content_menu_category li a span{
		width: auto;
		display: block;
		margin: 8px 0 0 0;
	}

	.content_menu_industry li a:hover span{
		font-size: 15px;
		top: 28%;
	}

	.column_footer {
		width: 45%;
		margin-bottom: 30px;
	}

	.copy{
		float: initial;
		margin: 15px 0 15px 0;
	}

	.redes_footer{
		display: block;
		margin: 15px 0 15px 0;
	}

	.pagos_footer{
		display: block;
		margin: 0;
	}

	.siweb{
		float: initial;
	}



	/*  i n t e r n a s  */


	body .content_txt_banner h2, body .banner_marcas h1, body .banner_industry h1,
	.actual_banner .banner_default_title_row h2.banner_default_title, .banner_section h1, .banner_contacto h1{
		font-size: 43px!important;
	}
	
	body .woocommerce-ordering {
		margin-left: 260px;
	}

	.list_prod .portfolio{
		padding-left: 0px;
	}

	.woocommerce-result-count,
	body .combobox-wrapper select {
		font-size: 16px;
	}


	/* mostrar listado */


	body .sidebar_prod{
		width: 270px!important;
		overflow: initial!important;
		position: absolute;
		top: 0px;
		left: -400px;
		opacity: 0;
		z-index: -2;

		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-ms-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
	}

	body.expandir_listado .sidebar_prod{
		height: 100%;
		left: 0px;
		opacity: 1;
		z-index: 12;

		-webkit-box-shadow: 38px 0px 54px 12px rgba(0,0,0,0.32);
		-moz-box-shadow: 38px 0px 54px 12px rgba(0,0,0,0.32);
		box-shadow: 38px 0px 54px 12px rgba(0,0,0,0.32);
	}

	.content_btn_filtrox{
		z-index: 13;
	}

	.content_btn_filtrox a.btn i{
		background: url(images/abrir_filtro.png) no-repeat center;
	}

	.expandir_listado .content_btn_filtrox a.btn i {
		background: url(images/cerrar_filtro.png) no-repeat center;
	}



	/*  D E T A L L E   P R O D U C T O  */


	h3.product_title {
		font-size: 25px;
	}

	.envios_detalle{
		display: none;
	}


	/* quienes somos */


	.nosotros_content {
		height: auto;
	}

	.vision_contentx .vc_row {
		margin-top: 0;
	}

	.vision_contentx .wpb_text_column {
		padding: 35px 20px 0 40px;
	}

	.vision_contentx ul {
		margin: 30px 20px 0px 40px;
	}

	.garantia_content {
		padding-top: 50px;
	}

	.content_valores {
		margin-top: 30px;
	}

	.nosotros_content h2, .vision_contentx h2, .garantia_content h2, .info_content h2 {
		font-size: 25px;
	}

	.clientes_nosotros h3, .left_valores h3 {
		font-size: 23px;
		line-height: 27px;
	}


	/* contacto */

	.left_contacto.vc_col-sm-8 {
		display: block;
		width: auto;
		float: initial;
	}

	.right_contacto.vc_col-sm-4{
		display: block;
		width: auto;
		float: initial;
	}

	body .content_form_coti .nf-form-content .list-select-wrap .nf-field-element>div,
	body .content_form_coti .nf-form-content input:not([type=button]), body .content_form_coti .nf-form-content textarea {
		height: 50px;
		font-size: 18px;
	}

	.html-wrap p{
		font-size: 18px;
		line-height: 25px!important;
	}

	body .content_form_coti .nf-form-content .listcheckbox-wrap li{
		margin: 0 10px 10px 0!important;
	}

	body .content_form_coti .nf-field-container {
		margin-bottom: 15px;
	}


} /*999px*/


@media only screen and (max-width: 799px) and (min-width: 5px){

	.header_menu,
	.header_top a.btn_cat_top{
		display: none;
	}

	.jumbo-menu-button{
		display: inline-block!important;
		padding: 16px 40px 15px 10px;

		-webkit-border-radius: 0px;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-moz-border-radius: 0px;
		-moz-border-radius-topright: 0px;
		-moz-border-radius-bottomright: 0px;
		border-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
	}

	.btn_buscador{
		display: inline-block;
		margin: 3px 100px 0 0;
	}

	body .asl_w_container{
		width: 100%;
		margin-top: -500px;
		padding: 15px 15px 15px 15px;
		background: #fff;
		border-top: solid 1px #e6e8ec;
		border-bottom: solid 1px #e6e8ec;
		position: absolute;
		top: 104px;
		left: 0px;
		right: 0px;
		margin-left: auto;
		margin-right: auto;

		z-index: -50;
		opacity: 0;

		box-shadow: 0px 10px 16px 0px rgb(0 0 0 / 12%);
		-moz-box-shadow: 0px 10px 16px 0px rgb(0 0 0 / 12%);
		-webkit-box-shadow: 0px 10px 16px 0px rgb(0 0 0 / 12%);

		-webkit-transition: all 0.35s ease-out;
		-moz-transition: all 0.35s ease-out;
		-o-transition: all 0.35s ease-out;
		-ms-transition: all 0.35s ease-out;
		transition: all 0.35s ease-out;
	}

	body .open_search .asl_w_container{
		margin-top: -37px;
		z-index: 9;
		opacity: 1;
	}

	#content .inner p,
	.block.content .inner p{
		line-height: 26px;
	}

	.central-wrapper,
	body.single-product #main .central-wrapper {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}

	.header_top {
		padding: 14px 0px 13px 0px;
	}

	.header_menu{
		padding: 0 0px 0 0px;
	}


	.content_menu .central-wrapper {
		top: 131px;
	}

	.tittle_p_1{
		border: none;
	}

	.form_left,
	.form_right{
		float: initial;
		width: auto;
		padding: 0 0 0 0;
	}

	.form_left h3 {
		font-size: 27px;
		line-height: 31px;
	}

	.form_left h5 {
		font-size: 18px;
		line-height: 28px;
	}

	.column_footer{
		display: block;
		width: auto;
	}

	.categorias_home {
		padding-top: 25px;
		padding-bottom: 10px;
	}
	
	body .woocommerce .ywcps-wrapper{
		margin: 0px 0 0 0;
		padding-top: 5px;
	}


	/* internas */



	.content_btn_filtrox {
		top: 20px;
		left: 15px;
	}

	body .portfolio .galleriffic ul.thumbs.products li {
		width: 50%;
	}

	body .woocommerce-ordering{
		display: none;
	}

	.list_prod {
		margin: 10px 0 0 0;
		padding: 10px 0 0 0;
	}

	body .sidebar_prod .sidebar {
		padding: 80px 0 0 20px!important;
		margin: 0 10px 0 0!important;
	}

	.wcpf-layout-item.wcpf-box-style .wcpf-heading-label,
	.wcpf-field-item.wcpf-box-style .wcpf-heading-label,
	.wcpf-field-price-slider .wcpf-price-slider span.text {
		padding: 18px 0 18px 0;
		font-size: 15px;
	}

	.wcpf-field-color-list .wcpf-content,
	.wcpf-field-text-list .wcpf-content,
	.wcpf-field-box-list .wcpf-content,
	.wcpf-field-checkbox-list .wcpf-content,
	.wcpf-field-radio-list .wcpf-content,
	.wcpf-field-drop-down-list .wcpf-content,
	.wcpf-field-price-slider .wcpf-content,
	.wcpf-field-price-slider.wcpf-display-price-label .priceLabel {
		font-size: 16px;
	}

	.wcpf-field-button .wcpf-button{
		font-size: 16px;
	}

	body .content_txt_banner h2,
	body .banner_marcas h1,
	body .banner_industry h1,
	.actual_banner .banner_default_title_row h2.banner_default_title,
	.banner_section h1, .banner_contacto h1 {
		font-size: 35px!important;
	}

	.banner_button_desciption,
	.banner_marcas p, .banner_industry p, .banner_section p {
		margin: 0;
		font-size: 16px;
		line-height: 20px;
	}

	.banner_marcas .content_txt_banner,
	.banner_industry .content_txt_banner{
		left: 15px;
	}

	.banner_button_container a.button_link,
	.banner_marcas a.button_link,
	.banner_industry a.button_link{
		margin: 20px 0 0 0;
		font-size: 16px;
	}

	.banner_button_container a.button_link i,
	.banner_marcas a.button_link i,
	.banner_industry a.button_link i{
		width: 22px;
    	height: 22px;
    	background-size: 100% 100%;
	}

	.banner_category .actual_banner,
	.banner_marcas .central-wrapper,
	.banner_industry .central-wrapper,

	.banner_todas_marcas .vc_row, .banner_contacto .vc_row {
		min-height: 290px;
	}

	.banner_marcas a.button_link,
	.banner_industry a.button_link{

	}


	/*  D E T A L L E   P R O D U C T O  */



	.rutas_top nav.woocommerce-breadcrumb{
		font-size: 14px;
	}

	.left_detalle,
	.right_detalle{
		float: initial;
		width: auto;
	}

	body form.cart{
		width: 100%;
		margin: 0 0 0 0;
		padding: 15px 15px 15px 15px;
		background-color: #141418;
		border: none;

		position: fixed;
		bottom: 0px;
		left: 0px;
		z-index: 20;
	}

	.descargar_ficha_producto {
		margin: 20px 0px 20px 0px;
	}

	body .variations .label{
		color: #fff;
		font-size: 16px;
	}

	.variations .variation {
		margin-bottom: 5px;
	}

	body .variations .variation_buttons_wrapper a span.phoen_swatches{
		height: 25px!important;
		width: 25px!important;
	}

	body p.price .woocommerce-Price-amount.amount bdi {
		font-size: 22px;
	}

	body p.price strong{
		font-size: 17px;
	}

	body p.price del .woocommerce-Price-amount.amount bdi {
		font-size: 16px!important;
	}






} /*799px*/


@media only screen and (max-width: 767px) and (min-width: 5px){

	.tittle_p_1 a.button{
		display: none;
	}

	.tittle_p_1 {
		display: block!important;
		padding-bottom: 10px;
	}

	.titulo_full.vc_col-sm-4,
	.txt_titulo.vc_col-sm-4{
		display: block;
		width: auto;
	}

	.txt_center{
		text-align: left;
	}

	.productos_home {
		padding-top: 10px;
		padding-bottom: 20px;
	}

	body .woocommerce .ywcps-wrapper {
		margin: 10px 0 0 0;
	}

	.woocommerce .ywcps-wrapper{
		padding-top: 10px;
	}

	.categorias_home .divider {
		padding: 5px 0 0;
		margin: 0 0 15px;
	}

	body .categorias_home button.slick-arrow,
	body #ywcps_layout2 .ywcps-wrapper .ywcps-nav-prev #prev_tmp2,
	body #ywcps_layout2 .ywcps-wrapper .ywcps-nav-next #next_tmp2,
	.yith-wcbr-brand-thumbnail-carousel .yith-wcbr-button-prev,
	.yith-wcbr-brand-thumbnail-carousel .yith-wcbr-button-next{
		display: none!important;
	}

	.promo_oferta .content-section,
	.promo_oferta .ing_sliderx{
		width: auto;
		display: block;
		float: initial;
	}

	.promo_oferta .content-section {
		padding: 30px 25px 20px 25px;
	}

	.promo_oferta .ing_sliderx{
		padding: 20px 20px 0px 20px;
		text-align: center;
	}

	.promo_oferta .ing_sliderx img{
		float: initial;
	}

	body .yith-wcbr-brand-thumbnail-carousel{
		margin: 0px 0 0 0;
	}

	.oferta_espcial .divider{
		padding: 20px 0 0;
		margin: 0 0 20px;
	}

	.promo_oferta .content-section h4 {
		margin: 15px 0 0 0;
	}

	.promo_oferta .content-section a.btn{
		margin: 20px 10px 0 0;
	}

	.widgets_pago_seguro span{
		width: 50%;
	}

	.banner_button_desciption,
	.banner_marcas p,
	.banner_industry p,

	.banner_button_container a.button_link,
	.banner_marcas a.button_link,
	.banner_industry a.button_link,
	.banner_section p{
		display: none;
	}

	body .woocommerce-message,
	body .woocommerce-info {
		padding: 20px 20px 20px 20px;
		margin-bottom: 35px;
		margin-top: 30px;
		font-size: 18px;
		text-align: center;
	}


	/* quienes somos  */

	.nosotros_content .wpb_text_column {
		padding: 0px 0 0 0;
	}

	.nosotros_content .vc_col-sm-4{
		width: auto;
	}

	.nosotros_content.vc_parallax .vc_parallax-inner{
		display: none!important;
	}

	body .nosotros_content a.button {
		margin: 30px 0 0 0;
	}

	.vision_contentx .wpb_text_column {
		padding: 30px 20px 0 20px;
	}

	.vision_contentx ul {
		margin: 25px 20px 30px 20px;
	}

	.vision_contentx .image.wrap-box.below{
		width: auto;
		margin-left: 15px;
		margin-right: 15px;
	}

	.nosotros_content h2 br, .vision_contentx h2 br, .garantia_content h2 br, .info_content h2 br,
	.clientes_nosotros h3 br, .left_valores h3 br{
		display: none;
	}

	.nosotros_content h2, .vision_contentx h2, .garantia_content h2, .info_content h2,
	.clientes_nosotros h3, .left_valores h3{
		margin-bottom: 15px;
		font-size: 22px;
	}

	.garantia_content {
		padding-top: 35px;
	}

	.garantia_content .rows_garantia .wpb_text_column {
		min-height: initial;
	}

	.right_valores .wpb_wrapper {
		margin-top: 20px;
		padding: 30px 20px 0px 20px;
	}

	.clientes_nosotros {
		margin-top: 40px;
	}

	.clientes_nosotros .image.wrap-box.below{
		margin-bottom: 25px!important;
	}

	.right_valores .one_half{
		padding-left: 0px;
	}

	.respaldo_content {
		margin-top: 50px;
		padding-top: 35px!important;
		padding-bottom: 30px;
	}

	.boxs_info {
		margin-top: 20px;
	}

	.boxs_info .one_fourth {
		height: auto;
	}







} /*767px*/


@media only screen and (max-width: 480px) and (min-width: 5px){

	.btn_buscador{
		width: 40px;
		height: 40px;
		margin: -3px 80px 0 0;
	}

	body .open_search .asl_w_container {
		margin-top: -54px;
	}

	#ajaxsearchlite1 .probox, div.asl_w .probox{
		padding: 3px 5px 3px 0px;
		border-radius: 3px;
	}

	div.asl_m .probox .proinput {
		padding: 1px 5px 0 1px;
	}

	#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
		font-size: 14px;
	}

	div.asl_m .probox .promagnifier .innericon{
		background-size: 20px 20px !important;
	}

	.jumbo-menu-button{
		padding: 6px 20px 7px 10px;
	}

	.jumbo-menu-button-label{
		font-size: 17px;
	}

	.jumbo-by-bonfire ul {
		margin: 0;
		padding: 0 0 0 20px;
	}

	.content_menu .central-wrapper {
		top: 67px;
	}

	.header_top {
		padding: 13px 0px 13px 0px;
	}

	#header .logo img {
		width: 170px;
	}

	.btn_cat_top span{
		display: none!important;
	}

	.header_top a.btn_cat_top {
		height: 40px;
		margin: -3px 0 0 0px;
		padding: 0 18px 0 18px;
		font-size: 15px;
		line-height: 40px;
		letter-spacing: 0.3px;
		background-color: #f6f6f8;
	}

	.acciones_top {
		padding: 0px 0 0 0;
	}

	.btn_cat_top b{
		width: 5px;
		height: 5px;
	}

	.btn_cat_top b:nth-child(1){
		margin-left: -10px 
	}

	.btn_cat_top b:nth-child(4){
		margin-left: 10px;
	}

	.btn_cat_top b:nth-child(5){
		margin-left: 10px;
	}

	.menu_top a{
		display: none;
		font-size: 14px;
		line-height: 38px;
	}

	.menu_top a.ver_industrias,
	.menu_top a.ver_marcax{
		display: inline-block;
	}

	.widgets_home {
		padding-top: 20px;
	}

	/* menus */

	.content_menu .central-wrapper {
		padding: 20px 20px 30px 20px;
	}

	.content_menu h2{
		font-size: 18px;
	}

	.content_menu_category li a{
		font-size: 16px;
	}

	.content_menu_industry li a span {
		font-size: 16px;
	}

	.content_menu_category li {
		width: 49%;
	}

	.content_menu_industry li {
		width: 48%;
	}

	.ver_menu_cat .content_menu,
	.ver_menu_ind .content_menu,
	.ver_menu_marcas .content_menu{
		height: 100%;
	}

	body.ver_menu_cat .category_menu,
	body.ver_menu_ind .industry_menu,
	body.ver_menu_marcas .marcas_menu{
		height: 100%;
		overflow-x: scroll;
	}


	.marcas_menu a.btn{
		display: none;
	}

	body .content_menu_marcas .yith-wcbr-brand-thumbnail .yith-wcbr-thumbnail-list ul li {
		width: 49%!important;
	}

	body .content_menu_marcas .yith-wcbr-brand-thumbnail .yith-wcbr-thumbnail-list ul li a {
		padding: 10px 10px 10px 10px;
	}

	.widgets_home .wrap-box.image .wrap-box-element,
	.widgets_home .image.wrap-box .wrap-box-inner {
		border-radius: 5px;
	}

	.tittle_p_1 h1{
		margin-bottom: 10px!important;
		font-size: 22px;
	}

	.promo_oferta .content-section h2 {
		margin: 0 0 13px 0;
		font-size: 23px;
	}

	.form_left h3 {
		margin: 0 0 15px 0;
		font-size: 24px;
		line-height: 29px;
	}

	.form_left h5 {
		margin: 0 0 15px 0;
		font-size: 17px;
		line-height: 24px;
	}

	body .nf-form-content .list-select-wrap .nf-field-element>div,
	body .nf-form-content input:not([type=button]),
	body .nf-form-content textarea, body .nf-form-content textarea.ninja-forms-field{
		padding: 0 15px 0 15px;
		font-size: 17px;
	}

	body .nf-form-content textarea.ninja-forms-field{
		padding: 12px 15px 12px 15px;
	}

	body #ninja_forms_required_items, body .nf-field-container {
		margin-bottom: 10px;
	}

	body .nf-form-content {
		padding: 0;
	}

	body .nf-multi-cell .nf-cell{
		padding: 0 0px 
	}

	body .nf-form-content button,
	body .nf-form-content input[type=button],
	body .nf-form-content input[type=submit]{
		width: 100%;
		display: block;
		margin: 10px 0 0 0;
	}

	.nf-field-container .checkbox-wrap .nf-field-label label:before {
		left: -27px;
	}

	.marcas_home {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.productos_home {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	body .woocommerce .ywcps-wrapper{
		margin: 0px 0 0 0;
		padding: 0 0 0 0;
	}

	.general_container.woocommerce{
		margin-right: -180px;
	}

	#ywcps_layout2 .ywcps-wrapper .ywcps-slider ul.products li.single_product{
		padding: 20px 0px 20px 15px!important;
	}

	.categorias_home .slick-slider{
		margin-right: -180px;
	}

	.categorias_home .slick-slide .wp-caption{
		margin: 0 3px 3px 0;
	}

	body .yith-wcbr-brand-thumbnail-carousel {
		margin: 0px -10px 0 0;
	}

	.promo_oferta .content-section a.btn {
		width: auto;
		display: block;
		margin: 10px 0px 10px 0;
	}

	.promo_oferta .content-section h4 {
		margin: 15px 0 20px 0;
	}

	.img_widget_pago {
		width: 42px;
	}

	.txt_widget_pago h4 {
		font-size: 16px;
	}

	.txt_widget_pago p {
		font-size: 16px;
	}

	.column_footer h4 {
		margin: 0 0 20px 0;
		font-size: 17px;
	}

	.datos_footer_contacto span{
		padding: 11px 0 6px 45px;
		font-size: 17px;
		line-height: 24px;
		background-size: 34px 34px;
	}

	.datos_footer_contacto span a {
		font-size: 16px;
	}

	.column_footer{
		padding-bottom: 10px;
		margin-bottom: 20px;
		border-bottom: solid 1px #afafaf;
	}

	.column_footer:last-child{
		margin-bottom: 0px;
		padding-bottom: 0px;
		border-bottom: solid 0px #afafaf;
	}

	/* lateral */

	.xoo-wsch-text {
		font-size: 19px;
	}

	.cont_banner i.fa-whatsapp{
		width: 19px;
		height: 19px;
		background-size: 100% 100%;
	}

	body .portfolio .galleriffic ul.thumbs.products li{
		width: auto;
		display: block;
		margin: 0;
	}

	/* internas */

	body .content_txt_banner h2,
	body .banner_marcas h1,
	body .banner_industry h1,
	.actual_banner .banner_default_title_row h2.banner_default_title,
	.banner_section h1, .banner_contacto h1{
		margin: 0 0 0 0;
		font-size: 26px!important;
		line-height: initial;
	}

	.banner_section h4 {
        margin: 0 0 5px 0;
        font-size: 12px;
    }

	.banner_category .actual_banner,
	.banner_marcas .central-wrapper,
	.banner_industry .central-wrapper,

	.banner_todas_marcas .vc_row, .banner_contacto .vc_row{
		min-height: 180px;
	}

	.woocommerce-result-count{
		display: none!important;
	}

	.content_btn_filtrox {
		top: 10px;
	}

	.content_btn_filtrox a.btn {
		width: 160px;
	}

	.list_prod {
		margin: 25px 0 0 0;
	}

	.btns_prod a,
	.btns_prod a.wsp_prod{
		width: auto;
		float: initial;
	}

	.rutas_top{
		display: none;
	}

	.marca_detalle,
	.top_detalle .marca_detalle span a,
	.top_detalle span{
		font-size: 14px;
	}

	.top_detalle span{
		margin: 0 10px 0 0;
	}

	h3.product_title {
		font-size: 21px;
	}

	.stars_prod{
		font-size: 16px;
	}

	body p.price strong {
		font-size: 15px;
	}

	body p.price ins .woocommerce-Price-amount.amount,
	body p.price .woocommerce-Price-amount.amount bdi{
		font-size: 20px;
	}

	body .onsale {
		font-size: 15px;
	}

	body .onsale i{
		font-size: 13px;
	}

	body p.price del{
		margin: 0 0 0 15px;
	}

	body .product .woocommerce-tabs {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	body .accordion-header h1, body .accordion-item-active .accordion-header h1 {
		font-size: 14px!important;
		line-height: 40px;
	}

	body .accordion-content {
		padding: 10px 0px 10px 0px;
		font-size: 15px;
		line-height: 20px;
	}

	body .accordion-header {
		height: 38px;
	}

	body .accordion-header-icon,
	body .accordion-header-icon.accordion-header-icon-active{
		width: 11px;
		height: 10px;
		background-size: 100% 100%;
	}

	.shop_attributes th{
		width: 110px;
	}

	.tab-download-container .button_download{
		float: initial;
		margin: 0 0 0 0;
	}

	.tab-download-container .single_download_container{
		margin-bottom: 10px;
		padding-bottom: 10px
	}

	body .variations .variation a.reset_variations{
		margin: 0 0 0 5px;
		font-size: 13px;
	}

	body form.cart .btn{
		width: 49%;
		font-size: 15px;
		font-family: 'geogrotesque_cyrmedium';
		letter-spacing: 0px;
	}

	body form.cart .btn.btn_add i,
	body form.cart .btn.btn_wsp i{
		width: 22px;
		height: 22px;
		margin-right: 5px;
		background-size: 100% 100%;
	}

	.post-tags-block .socials-sharing{
		float: initial;
	}

	.socials-sharing span,
	.product_bottom_line .product_meta span {
		font-size: 16px;
		font-size: 16px;
	}

	.product_bottom_line{
		float: initial;
	}

	.product_bottom_line .sku_wrapper,
	.product_bottom_line .posted_in {
		margin-right: 0px;
	}

	.descargar_ficha_producto{
		margin: 20px 0px 20px 0px;
		padding: 20px 0 0px 0;
	}

	.post-posts-links .left,
	.post-posts-links .right{
		float: initial;
	}

	.post-posts-links a{
		font-size: 16px;
	}

	.post-posts-links .right{
		margin-top: 10px;
	}

	.related-products.block.portfolio {
		padding: 30px 0 0 0;
	}

	#main .related-products.block.portfolio .central-wrapper{
		padding-left: 0px;
		padding-right: 0px;
	}

	.related-products.block.portfolio .carousel {
		margin-top: 0px;
	}

	.block.clients .carousel-wrapper, .block.portfolio .carousel-wrapper {
		margin-right: 30px;
		margin-left: 30px;
	}

	.related-products.block.portfolio .carousel .btns_prod {
		padding-bottom: 30px;
	}

	.banner_section h4 {
		font-size: 14px;
	}



	/* quienes somos */


	.nosotros_content h2, .vision_contentx h2, .garantia_content h2, .info_content h2, .clientes_nosotros h3, .left_valores h3{
		font-size: 20px;
		line-height: 24px;
	}

	.respaldo_content h2 {
		font-size: 16px;
		line-height: 22px;
	}

	.respaldo_content h2 br{
		display: none;
	}

	.respaldo_content h2 strong {
		font-size: 20px;
	}

	.garantia_content h4 {
		margin: 0 0 10px 0;
		font-size: 18px;
	}


	/* contacto */

	.banner_section.banner_contacto {
		padding-top: 0px!important;
	}

	.banner_section.banner_contacto .vc_col-sm-6,
	.banner_contacto .vc_row{
		display: block;
	}

	.banner_contacto h1 {
		padding: 60px 0 0 0;
	}

	.titulo_form {
		padding: 0 0 0 20px;
	}

	.right_contacto .wpb_wrapper {
		margin-top: 40px;
	}

	.titulo_form h3{
		padding: 13px 10px 13px 38px;
		font-size: 18px;
		background: url(images/icon_form.png) no-repeat 0px 13px;
	}

	body .content_form_coti .nf-form-content {
		padding: 10px 10px 10px 10px;
	}

	body .content_form_coti .nf-form-content .list-select-wrap .nf-field-element>div,
	body .content_form_coti .nf-form-content input:not([type=button]),
	body .content_form_coti .nf-form-content textarea {
		height: 45px;
		font-size: 17px;
	}

	body .content_form_coti .nf-field-container {
		margin-bottom: 5px;
	}

	.html-wrap p {
		font-size: 17px;
		line-height: 21px!important;
	}

	div#nf-field-14_1-container,
	div#nf-field-11_1-container{
		margin-top: 20px;
	}

	body .content_form_coti .checkbox-container.label-right label {
		font-size: 17px;
	}

	.right_contacto h3{
		font-size: 18px;
	}

	.right_contacto .wpb_wrapper {
		padding: 20px 10px 20px 10px;
	}

	.right_contacto a.button{
		letter-spacing: 0px;
	}

	.header_menu{
		display: none!important;
	}

	.datos_footer_contacto{
		width: auto;
	}

	.redes_footer{
		float: initial;
	}


	.img_movil {
        display: block !important;
        padding: 20px 0 0 0;
        margin: 0 0 -20px 0;
    }

	.img_desktop{
		display: none!important;
	}

	.left_detalle .top_detalle,
	.left_detalle h3.product_title,
	.left_detalle .stars_prod,
	.left_detalle .desc_corta{
		display: none!important;
	}

	.desc_corta {
		margin: 0px 0 10px 0;
	}






} /*480px*/


@media only screen and (max-width: 399px) and (min-width: 5px){

	.header_top a.btn_cat_top{
		padding: 0 15px 0 15px;
	}

	.tittle_p_1 h1 {
		font-size: 20px;
	}

	.tittle_p_1 p {
		font-size: 17px;
	}

	#content .inner p, .block.content .inner p {
		line-height: 23px;
	}

	.promo_oferta .content-section h2{
		font-size: 20px;
	}

	.promo_oferta .content-section {
		padding: 30px 20px 10px 20px;
	}

	.widgets_pago_seguro span {
		float: initial;
		display: block;
		width: auto;
	}

	body .column_footer .portfolio ul.thumbs li a,
	.column_footer .yith-wcbr-brand-filter .yith-wcbr-brands-list ul li a,
	.column_footer ul li a{
		font-size: 16px;
		line-height: 25px;
	}

	.bottom_footer{
		font-size: 16px;
		text-align: left;
	}

	.descargar_ficha_producto a.btn,
	.post-posts-links a{
		display: block;
		width: auto;
	}

	body .variations .label {
		font-size: 15px;
	}

	body .variations .variation_buttons_wrapper a span.phoen_swatches {
		height: 22px!important;
		width: 22px!important;
	}

	.banner_category .actual_banner, .banner_marcas .central-wrapper, .banner_industry .central-wrapper, .banner_todas_marcas .vc_row, 
	 .banner_contacto .vc_row {
		min-height: 140px;
	}


	/* quienes somos */

	.banner_section h4 {
		margin: 0 0 10px 0;
		font-size: 12px;
	}

	body .nosotros_content p,
	body .vision_contentx p strong, .left_valores p, .clientes_nosotros p,
	body .vision_contentx p {
		font-size: 16px;
		line-height: 25px!important;
	}

	.vision_contentx ul li,
	.garantia_content .rows_garantia p {
		font-size: 16px;
	}

	.garantia_content .rows_garantia {
		margin-top: 0px;
	}

	.right_valores h3 {
		font-size: 18px;
	}

	.right_valores h4{
		width: 35px;
	}

	.right_valores .wpb_wrapper{
		padding: 15px 20px 0px 20px;
	}

	.right_valores .wpb_text_column{
		padding: 0 0 0 50px;
		margin: 0 0 36px 0;
	}

	.boxs_info h5 img{
		height: 40px;
	}

	.boxs_info a.button{
		margin: 25px 0 0 0;
	}

	.boxs_info h5 {
		margin: 0 0 20px 0px;
	}

	.boxs_info h4 {
		font-size: 17px;
	}

	body .nosotros_content a.button{
		display: block;
	}

	.right_contacto .wpb_wrapper {
		padding: 20px 0px 20px 5px;
	}

	.right_contacto p {
		font-size: 16px;
	}

	.right_contacto .wpb_row {
		margin: 0 0 20px 0;
		padding: 0 0 20px 25px;
	}

	.html-wrap p,
	body .content_form_coti .checkbox-container.label-right label {
		font-size: 16px;
		line-height: 20px!important;
	}

	body .content_form_coti .nf-form-content textarea.ninja-forms-field{
		font-size: 17px;
		line-height: 22px;
	}

	.btns_prod_detalle .btn{
		display: block;
		width: auto;
	}

} /*390px*/



